#content .colone{
	width : 100%;
	margin: 1%;
	text-align: center;
}

.colone img{
 margin: auto;
}

.info{
	padding: 15px;
	border: 1px solid #ccc;
	text-align: justify;
	font-size: 12px;
}

.picto_tickets, .picto_boutique, .picto_forums{
	display: block;
	background-image : url("img/sprite_icons_contactez_nous.png");
	padding: 20px 0px 20px 55px;
	margin: 0;
}

.picto_tickets{
	background-position: 0 0px;
}

.picto_forums{
	background-position: 0 -100px;
}

.picto_boutique{
	background-position: 0 -200px;
}